"16" = "Denne oppdateringen krever Mac OS X versjon 10.3.9 eller nyere.";
"17" = "Denne maskinen trenger ikke denne oppdateringen.";
"19" = "Denne programvaren inneholder ikke støtte for språket som er valgt for systemet.";
